<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information about sources of carbon dioxide emissions from bioenergy and other biogenic sources, and actions EPA has taken to account for biogenic carbon dioxide emissions." />
<meta name="DC.title" content="Carbon Dioxide Emissions Associated with Bioenergy and Other Biogenic Sources" />
<!--googleoff: snippet--><meta name="keywords" content="biomass, accounting framework, assessment, biogas, EPA, biogenic CO2" />
<link rel="canonical" href="/climatechangeisreal/climatechange/carbon-dioxide-emissions-associated-bioenergy-and-other-biogenic-sources" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/carbon-dioxide-emissions-associated-bioenergy-and-other-biogenic-sources" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-24" />
<meta name="DC.date.modified" content="2017-01-06" />
<meta name="DC.date.reviewed" content="2018-01-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Carbon Dioxide Emissions Associated with Bioenergy and Other Biogenic Sources | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-158573 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Carbon Dioxide Emissions Associated with Bioenergy and Other Biogenic Sources</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/cleanpowerplan">EPA Clean Power Plan</a></li>
		</ul></div>
</div>

<p>Biogenic CO<sub>2</sub> emissions are defined as CO<sub>2</sub> emissions related to the natural carbon cycle, as well as those resulting from the combustion, harvest, combustion, digestion, fermentation, decomposition, or processing of biologically based materials.</p>

<p>Examples of biogenic CO<sub>2</sub> emissions include:</p>

<ul><li>CO<sub>2</sub> from the combustion of biogas collected from biological decomposition of waste in landfills, wastewater treatment, or manure management processes</li>
	<li>CO<sub>2</sub> from combustion of the biological fraction of municipal solid waste or biosolids</li>
	<li>CO<sub>2</sub> derived from combustion of biological material, including forest-derived and agriculture-derived feedstocks</li>
</ul><p>EPA has taken a number of actions related to biogenic CO<sub>2</sub> emissions from stationary sources:</p>

<h2>April 2016: Stakeholder Workshop - Fostering Constructive Dialogue on the Role of Biomass in Stationary Source Carbon Strategies</h2>

<p>States and stakeholders have shown strong interest in the role biomass can play in state strategies to address carbon pollution. Many states have extensive expertise in the area of sound carbon- and GHG-beneficial forestry and land management practices, and exhibit approaches to biomass and bioenergy that are unique to each state’s economic, environmental and renewable energy goals.</p>

<p>To support efforts to further evaluate the role of biomass in stationary source carbon strategies, EPA hosted a public workshop on April 7, 2016, for states and stakeholders to share their successes, experiences and approaches to deploying biomass in ways that have been, and can be, carbon beneficial.</p>

<p><!--<p><strong>Date:</strong>April 7, 2016, 9am to 4pm</p><p><strong>Location:</strong>USEPA, William J Clinton East building, Washington DC and via live webcast</p><p><strong>The webinar can be accessed through the following link:</strong><br /><a href="https://epawebconferencing.acms.com/biomassworkshop/">https://epawebconferencing.acms.com/biomassworkshop/</a></p>--></p>

<p><strong>Agenda</strong><br />
	See the <a href="/climatechangeisreal/climatechange/stakeholder-workshop-fostering-constructive-dialogue-role-biomass-stationary-source">agenda</a>.</p>

<h2>November 2014:</h2>

<h3>Memo on Biogenic CO<sub>2</sub> Emissions</h3>

<p>Acting Assistant Administrator Janet McCabe issued a memorandum to the EPA's Regional Air Division Directors describing the EPA's considerations pertaining to biogenic CO<sub>2</sub> emissions in the context of the Clean Power Plan and the Prevention of Significant Deterioration Program.</p>

<ul><li><a href="/climatechangeisreal/climatechange/november-2014-revised-framework-assessing-biogenic-co2-emissions-stationary-sources">Janet McCabe Memo: <em>Addressing Biogenic Carbon Dioxide (CO<sub>2</sub>) Emissions from Stationary Sources</em></a></li>
</ul><h2>Revised Framework for Assessing Biogenic CO<sub>2</sub> Emissions from Stationary Sources</h2>

<p>To continue advancing the Agency's technical understanding of the role the use of biomass can play in addressing overall greenhouse emissions, the EPA developed a second draft of the technical report, the <em>Framework for Assessing Biogenic Carbon Dioxide for Stationary Sources</em>, for further review. The revised report incorporated the latest information from the scientific community and other stakeholders. As a next step forward, EPA initiated a second round of targeted peer review with the Science Advisory Board, in order to continue to refine its technical assessment.</p>

<ul><li><a href="/climatechangeisreal/climatechange/november-2014-revised-framework-assessing-biogenic-co2-emissions-stationary-sources">Revised <em>Framework for Assessing Biogenic Carbon Dioxide (CO<sub>2</sub>) Emissions from Stationary Sources</em></a>

		<ul><li><span id="file-311061" class="file file-document file-application-zip"><a href="/climatechangeisreal/sites/production/files/2016-08/framework-for-assessing-biogenic-co2-emissions-technical-appendices.zip" type="application/zip; length=6216992" class="file-link">Technical Appendices (ZIP)</a><span class="fileinfo">(14 pp, 6 MB, 
  November 2014)</span></span>
</li>
		</ul></li>
	<li><a href="/climatechangeisreal/climatechange/november-2014-revised-framework-assessing-biogenic-co2-emissions-stationary-sources">Request for SAB Review of revised <em>Framework</em></a></li>
	<li><a href="/climatechangeisreal/climatechange/november-2014-revised-framework-assessing-biogenic-co2-emissions-stationary-sources">Charge to SAB</a></li>
	<li><a href="https://yosemite.epa.gov/sab/SABPRODUCT.nsf/MeetingCalBOARD/AE8B4AA7598F554485257DE3006BC2BC?OpenDocument">SAB Biogenic Carbon Emissions Panel Meeting</a></li>
</ul><h2>September 2012: EPA Science Advisory Board Review of the 2011 Draft Accounting Framework for CO<sub>2</sub> Emissions for Biogenic Sources Study</h2>

<p>EPA's Science Advisory Board reviewed the 2011 Draft Accounting Framework for Biogenic CO<sub>2</sub> Emissions from Stationary Sources, and provided recommendations on the scientific and technical issues associated with EPA's draft assessment.</p>

<ul><li><a href="https://yosemite.epa.gov/sab/sabproduct.nsf/0/2F9B572C712AC52E8525783100704886?OpenDocument">EPA SAB Review of 2011 Accounting Framework for CO<sub>2</sub> Emissions from Biogenic Sources: background, review panel, advisory meetings &amp; final report</a></li>
</ul><h2>September 2011: Draft Accounting Framework for Biogenic CO<sub>2</sub> Emissions from Stationary Sources</h2>

<p>In 2011, EPA published a draft Accounting Framework for Biogenic CO<sub>2</sub> Emissions from Stationary Sources. This draft was presented to SAB to review and comment on 1) EPA's characterization of the science and technical issues relevant to biogenic CO<sub>2</sub> accounting, 2) EPA's framework, approach, and methodological choices; and 3), options for improving the framework.</p>

<ul><li><a href="/climatechangeisreal/climatechange/september-2011-draft-accounting-framework-biogenic-co2-emissions-stationary-sources">Accounting Framework for Biogenic CO<sub>2</sub> Emissions from Stationary Sources</a></li>
	<li><a href="/climatechangeisreal/climatechange/september-2011-draft-accounting-framework-biogenic-co2-emissions-stationary-sources">Memo and charge to SAB</a></li>
	<li><a href="/climatechangeisreal/climatechange/september-2011-draft-accounting-framework-biogenic-co2-emissions-stationary-sources">Fact Sheet</a></li>
</ul><h2>July 2010: Call for Information on GHG Emissions Associated with Bioenegy and Other Biogenic Sources</h2>

<p>In July 2010, EPA issued a Call for Information to request data about biogenic sources of carbon dioxide, general technical comments on accounting for biogenic CO<sub>2</sub>, and comments on developing an approach for such emissions under the Prevention of Significant Deterioration and Title V Programs under the Clean Air Act.</p>

<ul><li><a href="/climatechangeisreal/climatechange/july-2010-call-information-ghg-emissions-associated-bioenegy-and-other-biogenic">Call for Information: July 15, 2010 Federal Register Notice</a></li>
	<li><a href="/climatechangeisreal/climatechange/july-2010-call-information-ghg-emissions-associated-bioenegy-and-other-biogenic">Call for Information Correction: August 2, 2010 Federal Register Notice</a></li>
	<li><a href="/climatechangeisreal/climatechange/july-2010-call-information-ghg-emissions-associated-bioenegy-and-other-biogenic">Fact Sheet</a></li>
	<li><a href="/climatechangeisreal/climatechange/july-2010-call-information-ghg-emissions-associated-bioenegy-and-other-biogenic">Synthesis of comments on the call for information on bioenergy and other biogenic sources</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:46:10 -->